package kz.arta.synergy.workflow.mobile.android.works.models;

import java.io.Serializable;

/**
 * Created by neox on 12.05.14.
 * После завершения работы
 */
public class CompletionWorkItem implements Serializable {

    /**
     * Результат выполнения (0 или 13)
     */
    private String errorCode;

    /**
     * Сообщение об ошибке в случае неуспешного выполнения
     */
    private String errorMessage;

    /**
     * Описание работы
     */
    private WorkItem work;

    public String getErrorCode() {
        return errorCode;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public WorkItem getWork() {
        return work;
    }
}